rematch - Bug #639
Feature # 257 (Open): [Publish]
Feature # 274 (Open): [Publish] Test
[Publish] Create/Edit man publish up anh 16i hién thi
12/06/2024 10:24 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/register_publisher

0 Cac budc tai hién:
1. Tai man create/edit publish
2. Up anh 2MB

0 Két qua hién tai:
4. Hién thi message 16i

0 Két qua mong mudn:
4. Up anh thanh céng

History

#1 - 12/06/2024 10:24 AM - Nguyén Tra
- File 236.jpg added

#2 - 12/06/2024 11:02 AM - Quan Nguyén

- Assignee changed from Quéan Nguyén to Tran Hung

#3 - 12/06/2024 11:02 AM - Tran Hung

- Status changed from Open to Implemented

#4 - 12/06/2024 11:46 AM - Tran Hung

- Assignee changed from Tran Hung to Nguyén Tra

#5 - 12/07/2024 02:34 AM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.
